fonts/tex-lobster2 - The NetBSD Packages Collection

Lobster Two fonts, with support for all LaTeX engines

Lobster Two is a family of script fonts designed bt Pablo
Impallari. It has many ligatures and terminal forms, but most
of these can be accessed only using XeLaTeX or LuaLaTeX. Font
access and use is supported in LaTeX.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea print/tex-texlive-scripts

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-lobster2-2014nb1.tgz
NetBSD 8.0earmv7hftex-lobster2-2014.tgz
NetBSD 8.0earmv7hftex-lobster2-2014nb1.tgz
NetBSD 8.0earmv7hftex-lobster2-2014nb1.tgz
NetBSD 8.0i386tex-lobster2-2014nb1.tgz
NetBSD 8.0i386tex-lobster2-2014nb1.tgz
NetBSD 8.0i386tex-lobster2-2014nb1.tgz
NetBSD 8.0powerpctex-lobster2-2014nb1.tgz
NetBSD 8.0powerpctex-lobster2-2014nb1.tgz
NetBSD 8.0powerpctex-lobster2-2014nb1.tgz
NetBSD 8.0x86_64tex-lobster2-2014nb1.tgz
NetBSD 8.0x86_64tex-lobster2-2014nb1.tgz
NetBSD 8.0x86_64tex-lobster2-2014nb1.tgz
NetBSD 9.0aarch64tex-lobster2-2020.tgz
NetBSD 9.0aarch64tex-lobster2-2014nb1.tgz
NetBSD 9.0aarch64tex-lobster2-2014nb1.tgz
NetBSD 9.0aarch64tex-lobster2-2014nb1.tgz
NetBSD 9.0earmtex-lobster2-2014nb1.tgz
NetBSD 9.0earmtex-lobster2-2014.tgz
NetBSD 9.0earmv6hftex-lobster2-2020.tgz
NetBSD 9.0earmv6hftex-lobster2-2014nb1.tgz
NetBSD 9.0earmv6hftex-lobster2-2014nb1.tgz
NetBSD 9.0earmv6hftex-lobster2-2014nb1.tgz
NetBSD 9.0earmv6hftex-lobster2-2014nb1.tgz
NetBSD 9.0earmv7hftex-lobster2-2020.tgz
NetBSD 9.0earmv7hftex-lobster2-2014.tgz
NetBSD 9.0earmv7hftex-lobster2-2014nb1.tgz
NetBSD 9.0earmv7hftex-lobster2-2014nb1.tgz
NetBSD 9.0earmv7hftex-lobster2-2014nb1.tgz
NetBSD 9.0earmv7hftex-lobster2-2014nb1.tgz
NetBSD 9.0i386tex-lobster2-2014nb1.tgz
NetBSD 9.0i386tex-lobster2-2014nb1.tgz
NetBSD 9.0i386tex-lobster2-2014nb1.tgz
NetBSD 9.0powerpctex-lobster2-2014nb1.tgz
NetBSD 9.0powerpctex-lobster2-2014nb1.tgz
NetBSD 9.0powerpctex-lobster2-2014nb1.tgz
NetBSD 9.0x86_64tex-lobster2-2014nb1.tgz
NetBSD 9.0x86_64tex-lobster2-2014nb1.tgz
NetBSD 9.0x86_64tex-lobster2-2014nb1.tgz
NetBSD 9.0x86_64tex-lobster2-2014nb1.tgz
NetBSD 9.0x86_64tex-lobster2-2014nb1.tgz
NetBSD 9.0x86_64tex-lobster2-2014nb1.tgz
NetBSD 9.0x86_64tex-lobster2-2020.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.